﻿/* Header starts*/
#rHeader
{
    height: 86px;
    background-image: url(../../Css/Default/Images/common/logo/Rivera-header-logo.jpg);
    background-repeat: no-repeat;
    margin: 10px 0px 0px 0px;
    z-index: 100;
	position: relative;
}
#home-link
{
    position: absolute; 
	top: 0px; 
	left: 5px; 
	width: 175px; 
	height: 83px; 
	background-color: transparent; 
}

#rHeader #innerHeader
{
    float: left;
    width: 990px;
    height: 60px;
    margin-right: 10px;
}
#rHeader #innerHeader #menubar
{
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
#innermenu
{
    float: right;
    height: 21px;
}
#shareLinks
{
    float: right;
    height: 21px;
}

#header #shareLinks /*only for home page*/
{
    float:right;
    width:auto;
    margin-right:10px;
}
#header .productTitle /*only for home page*/
{
    float:left;
    width:335px;
    margin-left:540px;
    text-transform:uppercase;
    font-size:16px;
    height: 21px;
}
#innermenu ul, #shareLinks ul, #bread ul
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    list-style-position: outside;
}
#innermenu ul li
{
    float: left;
    display: inline;
    margin-left: 25px;
}
#innermenu ul li a
{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
}
#innermenu ul li a:hover
{
    text-decoration: none;
    color: #ed0000;
}
#shareLinks ul li
{
    float: left;
    display: inline;
    margin-left: 10px;
}
#breadcrumb_container
{
    float: left;
    border-bottom: 2px solid #4D4D4D;
    width:1000px;
    height: 21px;
    line-height: 21px;
}
#breadcrumb_container .align
{
    float: left;
    padding-left: 185px;
    width: 805px;
}
ul.xbreadcrumbs
{
    float: left;
}
ul.xbreadcrumbs ul
{
    padding: 2px;
    border: solid 1px #4d4d4d;
    z-index: 300;
}
ul.xbreadcrumbs ul li
{
    padding: 3px;
}
/*
#bread
{
    margin-left: 185px;
}
#bread ul li
{
	float:none;
    display: inline;
    margin-left: 5px;
    text-transform: uppercase;
}
#bread ul li a
{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 12px;
}
/* Header Ends*/

/*other page styles starts*/
#rMainContent
{
    float: left;
    width: 100%;
    height: 500px;
    position: relative;
}
#rMainContent #footer
{
    margin: 0px 10px 0px 10px;
}
#rContent
{
    position: relative;
    float: left;
    width: 100%;
    min-height: 464px;
}
#rContent #tab
{
    border-bottom: solid 1px #4d4d4d;
    height: 15px;
    padding-top: 18px;
    z-index: 0; /*for IE*/
    position: relative;
}
#rContent #tab #tabHeader
{
    margin-left: 488px;
}
#rContent #tab a.tabHeaderText
{
    font-size: 14px;
    text-transform: uppercase;
    padding: 5px 5px 0px 5px;
    border-style: solid;
    border-top: solid 1px #b7b7b7;
    border-left: solid 1px #b7b7b7;
    border-right: solid 1px #b7b7b7;
    border-bottom: solid 0px #b7b7b7;
    background-color: black;
    cursor: default;
    z-index: 2; /*for IE*/
    position: relative;
}
#rContent #tab a.tabHeaderText:hover
{
    text-decoration: none;
}

#rContent #img_container
{
    float: left;
    width: 418px;
    height: 418px;
    margin-top: -19px;
}
#rContent #cmsContent
{
    margin: 18px 0px 0px 20px;
    float: left;
    width: 980px;
}
#rContent #cmsContent .left
{
    float: left;
    width: 418px;
    height: 400px; /*418 -18px margin-top*/
}
#rContent #cmsContent .right
{
    float: left;
    width: 532px;
    height: 400px; /*418 -18px margin-top*/
}
#rContent #cmsContent .textContainer
{
    margin: -8px 10px 0px 50px; /*because of 18px margin*/
    width: 472px;
    height: 400px;
}

#rContent #cmsContent .content_img
{
    border: solid 3px #b7b7b7;
}
#productGallery
{
    float: left;
    width: 960px;
    height: 100%;
    margin: 5px 20px 0px 20px;
}
#subHeader
{
    float: left;
    width: 940px;
    height: 40px;
    margin: 5px 10px 0px 0px;
    padding-left: 50px;
    border-bottom: solid 1px #4d4d4d;
}
#rContent .left
{
    float: left;
    width: 550px;
    height: 100%;
}
#rContent .right
{
    float: left;
    width: 390px;
    height: 100%;
}
#rContent .tabmargin
{
    margin-top: 17px;
}
.tabs
{
    float: left;
}
.tabs ul
{
    margin: 0px;
    padding: 0px;
}
.tabs ul li
{
    float: left;
}
.tabs ul li a
{
    font-size: 12px;
    margin: 0px 15px;
    padding-top: 5px;
}
.tabs ul li a:hover
{
    text-decoration: none;
}
.tabs ul li a.active
{
    display: block;
    padding: 5px;
    border-top: solid 1px #b7b7b7;
    border-left: solid 1px #b7b7b7;
    border-right: solid 1px #b7b7b7;
    border-bottom: solid 0px #b7b7b7;
    background-color: #000000;
    line-height: 13px;
    height: 13px;
    cursor: default;
}
.tabs ul li a.inactive
{
    margin-top: 6px;
    display: block;
}
#tbdivContainer
{
    float: left;
    margin: 30px 0px 0px;
    width: 100%;
    height: 360px;
    text-align: justify;
}
#tbdivContainer .tabdiv
{
    height: 300px;
    overflow: auto;
    padding-right: 10px;
}
#tbLower
{
    float: left;
    width: 100%;
    border-top: solid 1px #4d4d4d;
}
#tbLower ul li a.active
{
    background-color: #000000;
    border-color: #B7B7B7;
    border-style: solid;
    border-width: 0 1px 1px;
    cursor: default;
    display: block;
    line-height: 13px;
    height: 13px;
    margin-top: -1px;
    padding: 5px;
}
#tbLower ul li a.inactive
{
    margin-top: -4px;
    display: block;
}
#frmfeedback
{
    text-align: left;
    height: 100%;
    padding: 0px;
}
#subHeader #productLogo
{
    float: left;
    width: 116px;
    height: 40px;
}
#subHeader #productLogo .productLogoImg
{
/*    padding: 3px 10px; */
    background-color: #ffffff;
   /* border: solid 2px red;*/
}
#subHeader #productBreadCrumb
{
    float: left;
    width: 400px;
    margin: 23px 0px 0px 30px;
}
/*
#subHeader #productBreadCrumb ul
{
    margin: 0px;
    padding: 0px;
    z-index: 1;
}
#subHeader #productBreadCrumb ul li ul
{
    border: 1px solid #4D4D4D;
    margin-left: -7px;
    margin-top: -7px;
	float:none;
}
#subHeader #productBreadCrumb ul li
{
	float:left;
    display: inline;
    margin-left: 5px;
}
*/
#subContent
{
    float: left;
    width: 950px;
    height: 415px;
    padding-left: 50px;
}
#subContent .imgContainer
{
    float: left;
    text-align: left;
    width: 100%;
    margin-top: 30px;
    margin-right:30px;
    height: 100%;
}
.bigtext
{
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
}
.red
{
    color: Red;
}
.white
{
    color: White;
}
.div_spacer
{
    float: left;
    height: 20px;
    width: 100%;
}
.inputLeftColumn
{
    float: left;
    width: 90px;
    line-height: 22px;
    vertical-align: middle;
    height: 22px;
    line-height: 22px;
    vertical-align: middle;
}
.inputRightColumn
{
    float: left;
}
.textbox
{
    float: left;
    background-color: #3f3f3f;
    font-size: 12px;
    line-height: 15px;
    font-weight: normal;
    padding: 3px 10px;
    color: #ffffff;
    border: none;
}
.ddl
{
    background-color: #3f3f3f;
    font-size: 12px;
    color:#FFFFFF;
}
.col
{
    margin-right: 10px;
    margin-left: 3px;
}
.big
{
    width: 366px;
}
.small
{
    width: 90px;
}
.medium
{
    width: 165px;
}
/*other page styles ends*/
/*common styles starts*/
.text
{
    font-size: 11px;
    font-weight: normal;
    line-height: 16px;
    color:#ffffff;
}
/*common styles ends*/
#testimonial
{
    width: 100%;
    height: 385px;
    font-size: 10px;
    font-weight: bold;
}
#testimonial-product
{
    float: left;
    height: 320px;
    width: 390px;
}
#testimonial-product #testimonialRow .rightTesti
{
    float: left;
    width: 260px;
}
#testimonialRow
{
    float: left;
    /*width: 100%;*/    
}
.mainTesti
{
    float: left;
    width: 379px; 
    height:150px;
    margin:40px 10px 10px; 
}

#testimonialRow .leftTesti
{
    float: left;
    width: 120px;
    margin-right: 10px;
}
#testimonialRow .leftTesti .imgTestimonials
{
    float: left;
    height: 120px;
    width: 100%;
}
#testimonialRow .leftTesti .date
{
    float: left;
    height: 15px;
    margin: 5px 0 0 2px;
}
#testimonialRow .rightTesti
{
    float: left;
    width: 340px;
}
#testimonialRow .rightTesti2
{
    float: left;
    width: 249px;
}
#testimonialRow .rightTesti .headingTesti, #testimonialRow .rightTesti2 .headingTesti
{
    float: left;
    font-size: 12px;
    font-weight: bold;
	/*height: 15px;*/
    margin-bottom: 5px;
    width: 100%;
}
#testimonialRow .rightTesti .descTesti, #testimonialRow .rightTesti2 .descTesti
{
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 122px;
    line-height: 15px;
    overflow: auto;
    text-align:justify;
}
#testimonialRow .rightTesti .descTestimonials, #testimonialRow .rightTesti2 .descTestimonials
{
    float: left;
    margin: 0 0 0 10px;
    line-height: 16px;
    height: 120px;
    overflow: scroll;
}
.descTestimonials-product
{
    float: left;
    margin: 0 0 0 10px;
    width: 259px;
    height: 130px;
    line-height: 12px;
    overflow: hidden;
}


.div_spacer_10
{
    float: left;
    height: 10px;
    width: 100%;
}
.paging
{
    margin-top: 5px;
    float: right;
    color: #ed0000;
    font-size: 11px;
}
.paging a:hover
{
    text-decoration: underline;
}
a.previousLink
{
    margin:0px 5px 0px 0px;
}
a.nextLink
{
    margin:0px 0px 0px 5px;
}
/*Recruitment form*/
#frmrecruitment table tr, #frmsupport table tr
{
    height:40px;
}
#frmsupport table tr td:firstChild
{
    line-height:40px;
    vertical-align:middle;
    display:table-cell;
    float:left;
    width:100px;
}

/*Recruitment form ends*/
/*video starts*/

#video_pane
{
    /*margin-left:-30px;*/
    float:left;
    width:100%;
}

.video_bg
{
    float:left;
    height:423px;
    width:798px;
    background:url("/css/default/images/video/video_bg.jpg") repeat-x;
    border-bottom:solid 1px #373737;
    border-top:solid 1px #373737;    
}
.video_bg_left
{
    float:left;
    height:423px;
    width:132px;
    background:url("/css/default/images/video/video_bg.jpg") repeat-x;
    border-bottom:solid 1px #373737;
    border-top:solid 1px #373737;    
}
.left_video_bg
{
    float:left;
    height:425px;
    width:9px;
    background:url("/css/default/images/video/left_bg.jpg") no-repeat;
}
.right_video_bg
{
    float:left;
    height:425px;
    width:9px;
    background:url("/css/default/images/video/right_bg.jpg") no-repeat;
}
.video_item
{
    float:left;
    margin:14px;
    background-color:#000;
    width:125px;
    text-align:center;
    padding:2px;
}
#video_pane a:hover .video_item
{
    float:left;
    color:#ed0000;
    border:solid 2px #ed0000;
    padding:0px;
    display:block;
}
.watch_video 
{
    float:left;
    width:125px;
    height:20px;
    text-align:center;
}
#video_pane a .watch_video
{
    float:left;
    background:url("/css/default/images/video/watch_sprite.jpg") no-repeat;
}
#video_pane a:hover .watch_video
{
    float:left;
    background:url("/css/default/images/video/watch_sprite.jpg") 0px -20px no-repeat;
}

/*video ends*/


/*productlist starts*/
#prodt_list_container
{
    float:left;
    margin-left:-20px;
    margin-top:-10px;
    width:1000px;
}
.brand_container
{
    float:left;
    width:380px;
    padding:15px 0px 15px 20px;
    margin-left:10px;
    border:solid 1px #707070;
}
.brand_item
{
    float:left;
    margin:0px 16px 16px 0px;
}
.brand_item a
{
    float:left;
    padding:2px;
}
.brand_item a:hover
{
    border:solid #ED0000 2px;
    padding:0px;
}
.list_title
{
    font-size:24px;
    color:#8f8f8f;
    text-transform:uppercase;
}
.prod_container
{
    float: left;
    width: 475px;
    padding: 15px 0px 15px 50px;
    margin-left: 20px;
    border: solid 1px #707070;
}
.prod_item
{
    float: left;
    height: 120px;
    margin: 5px 30px 25px 0;
}
.prod_item a
{
    float: left;
    width: 120px;
    text-align: center;
}
.prod_item a img
{
    float: left;
    padding: 2px;
}
.prod_item a:hover img
{
    border: solid #ED0000 2px;
    padding: 0px;
}
.prod_item a:hover
{
    color: #ED0000;
}
.prod_color
{
    color: #8F8F8F;
    float: left;
    margin-top: 7px;
    text-align: center;
    width: 120px;
    font-weight:bold;
}
/*productlist starts*/

#cmsContent a:hover{
color:#FF0000;
}